<article class="section-board__section section-board__section--grow titled-content references
                {% if detail_url %}
                  section-board__section--same-bg-as-predecessor references--preview preview preview--bg-paper
                {% endif %}">
  <h1 class="titled-content__title">
    <span class="titled-content__title-text">{{ site_map.references.label }}</span>
    <span class="titled-content__title-line"></span>
  </h1>
  <div class="preview__content">
    <div class="references__content">
      <ul class="references__sublist references__artists">
        {% for artist_name in artist_names %}<li class="references__reference">{{ artist_name }}</li>{% endfor %}
      </ul>
      <ul class="references__sublist references__corporations">
        {% for corporation_name in corporation_names %}
          <li class="references__reference">{{ corporation_name }}</li>
        {% endfor %}
      </ul>
    </div>
  </div>
  {% if detail_url %}
    <a class="preview__detail-link" href="{% url detail_url %}">{{ ui_labels.show_all }}</a>
  {% endif %}
</article>
